<?php include('include/lskfjwfe.php');
$api_ext_rate_id=$_GET['api_ext_rate_id'];
  $api_ext_rate_day=$_GET['api_ext_rate_day'];
  $api_ext_rate_seasid=$_GET['api_ext_rate_seasid'];
  $api_ext_rate_acriss=$_GET['api_ext_rate_acriss'];
  $api_ext_rate_price=$_GET['api_ext_rate_price'];


  $sql = "UPDATE api_ext_rates SET api_ext_rate_price='$api_ext_rate_price' WHERE api_ext_rates.api_ext_rate_id='$api_ext_rate_id' AND api_ext_rates.api_ext_rate_day='$api_ext_rate_day' AND api_ext_rates.api_ext_rate_seasid='$api_ext_rate_seasid' AND api_ext_rates.api_ext_rate_acriss='$api_ext_rate_acriss' ";


  if ($db2->query($sql) === TRUE) {
   echo "<div class='alert alert-success'>Record Updated Succesfully</div><script>";
   echo "window.history.go(-1);";
echo "</script>";;
    exit;
} else {
    echo "<div class='alert alert-danger'>Error updating record: </div>" . $db->error;
}

$db2->close();
 
?>


